RubyGems Navigation menu

configuration_loader 1.0.0

Configuration files loader

Gemfile
          gem 'configuration_loader', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install configuration_loader
  
  
  
  
  
  
  

Total downloads 1,930

For this version 1,929

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 16, 2007 (6 KB)